body {
  display: flex;
  flex-direction: row;
  justify-content: center;
}

.playground {
  width: 300px;
  height: 450px;
  border: 2px solid black;
}

.marble {
  width: 50px;
  height: 50px;
  background-color: white;
  position: absolute;
  left: 135px;
  top: 100px;
  border-radius: 50%;
}

.hole {
  width: 75px;
  height: 75px;
  background-color: black;
  position: absolute;
  left: 122.5px;
  top: 350px;
  border-radius: 50%;
}
